# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: '[wts] Wheel & Tire Size filter', translations: [{code: en, label: 'Wheel & Tire Size filter'}]}
  - {name: '[wts] Wheel & Tire Size filter - Help', translations: [{code: en, label: 'Enable Wheel/Tire Size filtering options on the category page'}]}
  - {name: '[wts] Disabled', translations: [{code: en, label: 'Disabled'}]}
  - {name: '[wts] Wheel Size filter', translations: [{code: en, label: 'Wheel Size filter'}]}
  - {name: '[wts] Tire Size filter', translations: [{code: en, label: 'Tire Size filter'}]}
  - {name: '[wts] Custom Tire Size', translations: [{code: en, label: 'Custom Tire Size'}]}
  - {name: '[wts] Custom Wheel Size', translations: [{code: en, label: 'Custom Wheel Size'}]}
  - {name: '[wts] Select Your OE Fitment', translations: [{code: en, label: 'Select Your OE Fitment'}]}
  - {name: '[wts] oe fitment front', translations: [{code: en, label: 'front'}]}
  - {name: '[wts] oe fitment rear', translations: [{code: en, label: 'rear'}]}
  - {name: '[wts] Fitment type Original', translations: [{code: en, label: 'Original'}]}
  - {name: '[wts] Fitment type Optional', translations: [{code: en, label: 'Optional'}]}
  - {name: '[wts] Fitment type Plus Sizes', translations: [{code: en, label: 'Plus Sizes'}]}
  - {name: '[wts] Make sure the selected size fits your vehicle', translations: [{code: en, label: 'Make sure the selected size fits your vehicle'}]}
  - {name: '[wts] Custom tire section width', translations: [{code: en, label: 'Width'}]}
  - {name: '[wts] Custom tire aspect ratio', translations: [{code: en, label: 'Ratio'}]}
  - {name: '[wts] Custom tire rim diameter', translations: [{code: en, label: 'Diameter'}]}
  - {name: '[wts] Custom wheel rim diameter', translations: [{code: en, label: 'Diameter'}]}
  - {name: '[wts] Custom wheel rim width', translations: [{code: en, label: 'Wheel Width'}]}
  - {name: '[wts] Custom wheel bolt pattern', translations: [{code: en, label: 'Bolt Pattern'}]}
  - {name: '[wts] Add To My Garage', translations: [{code: en, label: 'Add To My Garage'}]}
  - {name: '[wts] Wheel characteristics', translations: [{code: en, label: 'B/P: {{lugCount}}x{{boltCircle}}, Bore: {{bore}}'}]}
  - {name: '[wts] Select Original factory tire size', translations: [{code: en, label: 'Select Original factory tire size'}]}
  - {name: '[wts] Optional size', translations: [{code: en, label: 'Optional size'}]}
  - {name: '[wts] Plus size', translations: [{code: en, label: 'Plus size'}]}
  - {name: '[wts] Hide Optional and Plus sizes', translations: [{code: en, label: 'Hide Optional and Plus sizes'}]}
  - {name: '[wts] Show Optional and Plus sizes', translations: [{code: en, label: 'Show Optional and Plus sizes'}]}
